
body {
	background-color: #000;
}


h1 { 

	color: #da0000;
	font-size: 30px;
	font-family: 'Oswald', helvetica, arial;
	letter-spacing: .7em;
	margin: 0 0 0 16px;
}

p {

	color: #dab400;
	font-size: 15px;
	font-family: 'Oswald', helvetica, arial;

}

a  {
	color: #578181;
	text-decoration:none;


}

a img  {
	border: 0;

}

div#main {
top:0px;
position: absolute;
height:600px;
}

div#logo {

display: inline;
width: 100px;
height: 600px;
top:0px;
left:0px;
position:absolute;


}
div#centredlogo{
top:54px;
position:absolute;
}

div#video{

display: inline;
width: 600px;
height: 600px;
top:0px;
left:100px;
position:absolute;


}

div#live {

display: inline;
width: 300px;
height: 290px;
left:700px;
top:5px;
position:absolute;
color: #ffffff;
font-family: arial;
font-size: 11px;

padding:8px;
margin:5px;

}

div#links {

display: inline;
width: 300px;
height: 290px;
left:700px;
top:300px;
position:absolute;
color: #ffffff;
font-family: 'Oswald', helvetica, arial;
font-size: 10px;
border-top: solid white 1px;
border-bottom: 0px;
border-right: 0px;
border-left:solid white 1px;
padding:5px;
margin:5px;

}
